{
  python3Packages,
  fetchFromGitHub,
  ...
}:

python3Packages.buildPythonPackage rec {
  pname = "magicattr";
  version = "0.1.6";
  format = "setuptools";

  src = fetchFromGitHub {
    owner = "frmdstryr";
    repo = pname;
    rev = "master";
    sha256 = "sha256-FJtWU5AuunZbdlndGdfD1c9/0s7oRdoTi202pWjuAd8=";
  };

  buildInputs = with python3Packages; [ setuptools ];
  doCheck = false;
}
